SETOBJSTAT(8)

NAME
setobjstat - set SCSI Environmental Services Device object status

SYNOPSIS
setobjstat device objectid stat0 stat1 stat2 stat3

DESCRIPTION
setobjstat sets the object status for a SCSI Environmental Services (or SAF-TE) device. The objectid argument may be determined by running getencstat(8).

The status fields are partially common (first byte only, which must have a value of 0x80 contained in it), but otherwise quite device specific. A complete discussion of the possible values is impractical here. Please refer to the ANSI SCSI specification (available on the FTP site ftp.t10.org).

Note that devices may simply and silently ignore the setting of these values.

FILES
/dev/sesN
    SCSI Environmental Services Devices

SEE ALSO
ses(4), getencstat(8), sesd(8), setencstat(8)